/*---------------------------------------------------------------------------------

 Theme Name:   Divi-HUE-2020
 Theme URI:    http://www.huefest.com/
 Description:  Divi Child Theme
 Author:       Merit
 Author URI:   https://madewithmerit.com
 Template:     Divi

------------------------------ ADDITIONAL CSS HERE ------------------------------*/
@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@400;700&display=swap');
@font-face{
    font-family:"AvenirNextLTW01-Regular";
    src:url("fonts/e9167238-3b3f-4813-a04a-a384394eed42.eot?#iefix");
    src:url("fonts/e9167238-3b3f-4813-a04a-a384394eed42.eot?#iefix") format("eot"),url("fonts/2cd55546-ec00-4af9-aeca-4a3cd186da53.woff2") format("woff2"),url("fonts/1e9892c0-6927-4412-9874-1b82801ba47a.woff") format("woff"),url("fonts/46cf1067-688d-4aab-b0f7-bd942af6efd8.ttf") format("truetype"),url("fonts/52a192b1-bea5-4b48-879f-107f009b666f.svg#52a192b1-bea5-4b48-879f-107f009b666f") format("svg");
}
@font-face{
    font-family:"Avenir Next LT W01 Bold";
    src:url("fonts/dccb10af-07a2-404c-bfc7-7750e2716bc1.eot?#iefix");
    src:url("fonts/dccb10af-07a2-404c-bfc7-7750e2716bc1.eot?#iefix") format("eot"),url("fonts/14c73713-e4df-4dba-933b-057feeac8dd1.woff2") format("woff2"),url("fonts/b8e906a1-f5e8-4bf1-8e80-82c646ca4d5f.woff") format("woff"),url("fonts/890bd988-5306-43ff-bd4b-922bc5ebdeb4.ttf") format("truetype"),url("fonts/ed104d8c-7f39-4e8b-90a9-4076be06b857.svg#ed104d8c-7f39-4e8b-90a9-4076be06b857") format("svg");
}
@font-face{
    font-family:"AvenirNextLTW01-Heavy";
    src:url("fonts/3418f6be-70a5-4c26-af1d-c09a8642ca20.eot?#iefix");
    src:url("fonts/3418f6be-70a5-4c26-af1d-c09a8642ca20.eot?#iefix") format("eot"),url("fonts/5c57b2e2-f641-421e-a95f-65fcb47e409a.woff2") format("woff2"),url("fonts/181c847e-cdbc-43d5-ae14-03a81c8953b4.woff") format("woff"),url("fonts/045d1654-97f2-4ff0-9d24-21ba9dfee219.ttf") format("truetype"),url("fonts/3c111f4f-c9f7-45d4-b35f-4f4ed018842f.svg#3c111f4f-c9f7-45d4-b35f-4f4ed018842f") format("svg");
}

body {
    margin: 0;
    padding: 0;
    font-family: 'Open Sans', sans-serif;
    background-color: #35022d;
    color: #ffffff;
}

div, main, header, footer, section, article, nav {
    display: block;
    position: relative;
}

.responsiveImage {
    max-width: 90%;
    height: auto;
}

.screenReaderText {
    display: block;
    width: 1px;
    height: 1px;
    overflow: hidden;
}

.center {
    text-align: center;
}

h1 {
    font-family: 'AvenirNextLTW01-Heavy', 'Open Sans', sans-serif;
    font-size: 5em;
    line-height: 0.9em;
    text-align: center;
    margin: 35px auto;
    padding: 0 20px;
}

h2 {
    color: #ffffff;
    font-family: 'AvenirNextLTW01-Heavy', 'Open Sans', sans-serif;
    font-size: 60px;
    line-height: 1em;
    margin: 25px auto 35px 120px;
}

.registerButton {
    display: inline-block;
    box-sizing: border-box;
    background-color: #E50695;
    font-family: 'Avenir Next LT W01 Bold', 'Open Sans', sans-serif;
    font-size: 19px;
    color: #ffffff;
    text-decoration: none;
    width: 189px;
    height: 62px;
    padding: 21px 0 0 27px;
    line-height: 1em;
    background-image: url('images/buttonRegArrow.png');
    background-repeat: no-repeat;
    background-position: 120px 0;
    text-align: left;
}

.registerButton:hover {
    background-position: 120px -62px;
}

.anchor {
    transform: translateY(-20px);
}

@media(max-width: 768px){
    h2 {
        font-size: 36px;
        margin-left: 0;
    }   
}

@media(max-width: 1023px){
    body {
        padding-top: 73px;
    }

    .anchor {
        transform: translateY(-80px);
    }
}

/*************** Grid ********************/
/* Simplified grid based on 12 cols */
.grid {
    overflow: auto;
    margin-left: -15px;
    margin-right: -15px;
}

.col-12 {
    width: 100%;
    box-sizing: border-box;
    float: left;
    padding: 0 15px;
    min-height: 1px;
}

.col-6 {
    width: 50%;
    box-sizing: border-box;
    float: left;
    padding: 0 15px;
    min-height: 1px;
}

.col-3 {
    width: 25%;
    box-sizing: border-box;
    float: left;
    padding: 0 15px;
    min-height: 1px;
}

@media(max-width: 1024px){
    .col-4t {
        width: 33.3333%;
        box-sizing: border-box;
        float: left;
        padding: 0 15px;
        min-height: 1px;
    }
}


@media(max-width: 768px){
    .col-6, .col-3 {
        width: 100%;
    }   
}


/*************** Header bar & nav ********************/

.headerBarWrapper {
    width: 100%;
    height: 83px;
    background-color: #35022d;
}

.headerBar {
    width: 100%;
    height: 83px;
    max-width: 1366px;    
    margin: 0 auto;
    background-image: url('images/hueLogo.png');
    background-repeat: no-repeat;
    background-position: 55px center;
}

.headerText {
    float: left;
    display: block;
    font-family: Gotham, 'Open Sans', sans-serif;
    font-size: 14px;
    line-height: 1.4em;
    color: #ffffff;
    margin-left: 230px;
    margin-top: 24px;
    width: 300px;
    padding-left: 10px;
    border-left: 1px solid #3E3E3E;
    text-transform: uppercase;
}

.headerText span {
    display: block;
}

@media(max-width: 1023px) {
    .headerBarWrapper {
        height: 73px;
        position: fixed;
        top:0;
        left:0;
        z-index: 3;
    }
    .headerBar {
        background-image:none !important;
        background-position: -70px;
        height: 73px;
    }

    .headerText { 
        margin-left: 18px;
        padding-left: 5px;
        font-size: 14px;
        width: 250px;
        margin-top:18px;
    }
    .heroDate{
        margin-bottom:-60px !important;
    }
    .heroDateMobile{
        display:block !important;
    }
    .heroDateDesktop{
        display:none;
    }
}

/********************* main menu *******************/

.mainMenu {
    float: right;
}

.mainMenu a, 
.mobileMenu a {
    display: inline-block;
    font-family: Gotham, 'Open Sans', sans-serif;
    font-size: 15px;
    font-weight: bold;
    line-height: 1em;
    text-transform: uppercase;
    color: #EBEBEB;
    text-decoration: none;
    padding: 31px 30px;
}

.mainMenu a:hover,
.mobileMenu a:hover {
    color: #E50695;
}

.mainMenu a.register,
.mobileMenu a.register {
    background-color: #E50695;
    color: #EBEBEB;
}

.mainMenu a:hover.register,
.mobileMenu a:hover.register {
    color: #E50695;
    background-color: #ffffff;
}

.mobileMenuButton {
    display: none;
    position: relative;
    background-color: #8e0561;
    border: none;
    padding: 0;
    font-size: 30px;
    width: 40px;
    height: 40px;
    overflow: hidden;
    cursor: pointer;
    border-radius: 50%;
    color: transparent;
    float: right;
    margin: 18px 20px 0 0;
    background-image: url('images/mobMenu.png');
    background-repeat: no-repeat;
    background-position: center 0;
}

.mobileMenuButton:hover {
    background-color: #E50695;
}

.mobileMenu {
    display: none;
}

@media(max-width: 1132px) {
    .mobileMenuButton {
        margin-right: 10px;
        display: block;
    }

    .mobileMenu a {
        display: block;
        border-bottom: 1px solid #7D3571;
        margin: 0 15px;
        padding: 25px 10px;
    }

    .mobileMenu .socialLinks {
        padding: 20px 13px;
    }

    .mobileMenu .socialLinks span {
        display: block;
        color: #6b2a60;
        font-family: 'Avenir Next LT W01 Bold', 'Open Sans', sans-serif;
        text-transform: uppercase;
        font-size: 1.25em;
        margin: 0 0 10px 10px;
    }

    .mobileMenu a.socialLink {
        border-bottom: none;
        color: transparent;
        display: inline-block;
        margin: 10px;
        width: 30px;
        padding: 45px 10px 10px 10px;
    }

    .mobileMenu a.socialLink:before {
        height: 50px;
        background-size: 40px;
    }

    .mobileMenu .registerButton {
        width: 100%;
        margin: 0;
        padding-left: 25px;
        background-position: 85% top;
    }

    .mobileMenu .registerButton:hover {
        color: #ffffff;
        background-position: 85% -62px;
    }

    .mainMenu {
        display: none;
    }

    /**************** Mobile menu open ******************/

    .js-mobileMenuOpen .mobileMenuOverlay {
        position: fixed;
        top: 0px;
        left: 0px;
        width: 100%;
        height: 100%;
        z-index: 1;
        background-color: #24001E;
    }

    .js-mobileMenuOpen .mobileMenu {
        display: block;
        position: absolute;
        top: 0px;
        left: 0px;
        width: 100%;
        z-index: 2;
    }

    .js-mobileMenuOpen .mobileMenuButton {
        background-position: center bottom;
    }
    
}

/************* Header hero banner & title ****************/

.hero {
    box-sizing: border-box;
    text-align: center;
    padding: 125px 60px;
    font-family: 'Avenir Next LT W01 Bold', 'Open Sans', sans-serif;
    background-image: url('images/background.jpg');
    background-repeat: no-repeat;
    background-position: center top;
    background-size: cover;
    min-height: 77vw;
}

.heroDate {
    font-size: 3.75em;
    line-height: 1em;
    margin-top: 30px;
    margin-bottom:50px;
}

.heroTitle {
    font-size: 1.6em;
    line-height: 1.5em;
    text-transform: uppercase;
    max-width: 700px;
    margin: 0 auto;
}

.heroScrollButton {
    display: inline-block;
    width: 54px;
    height: 39px;
    background-image: url('images/buttonDownArrow.png');
    background-repeat: no-repeat;
    background-position: center 0px;
    margin: 30px auto 0 auto;
}

.heroScrollButton:hover {
    background-position: center -39px;
}

.pageTitle {
    padding-bottom: 120px;
}

.pageTitle h1 span {
    display: block;
    color: #2ED9C3;
}

.pageTitle h1 span:first-of-type{
    color: #7D3571;
}

.pageTitle h1 span:last-of-type{
    color: #E50695;
}

@media(max-width: 1024px){
    .hero {
        min-height: auto;
        padding-bottom: 80px;
    }

    .heroScrollButton {
        margin-top: 70px;
    }
}

@media(max-width: 828px){
    .hero {
        background-size: contain;
        padding-bottom: 40px;
        font-size: 0.8em;
    }

    .hero img {
        max-width: 80%;
    }

    h1 {
        font-size: 2.875em;
    }
}

@media(max-width: 768px){
    .hero {
        padding: 20% 20px 20px 20px;
        font-size: 0.7em;
    }

    .hero img {
        margin-bottom: 120px;
    }

    .heroScrollButton {
        margin-top: 20px;
    }

    .pageTitle {
        padding-bottom: 20px;
    }

}

/************* Main Content styles ****************/

main {
    box-sizing: border-box;
    width: 100%;
    margin: 0 auto;
    padding: 0 40px;
    overflow: hidden;
}

@media(max-width: 768px){
    main {
        padding: 0 20px;
    }
}

section {
    max-width: 1286px;
    margin-left: auto;
    margin-right: auto;
}

/************* The Games ****************/

.theGames {
    padding-bottom: 110px;
}

.theGames:before {
    content: '';
    width: 365px;
    height: 327px;
    background-image: url('images/xGrid.png');
    display: block;
    position: absolute;
    bottom: 0;
    right: -35px;
}

.gamePanel {
    box-sizing: border-box;
    padding: 8.5% 7.5%;
    width: 100%;
    height: 100%;
    border: 1px solid #E50695;
    height: 320px;
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
    margin-bottom: 30px;
}

.gamePanel-overwatch { background-image: url('images/overwatchThumb.jpg'); }
.gamePanel-leagueOfLegends { background-image: url('images/leagueOfLegendsThumb.jpg'); }

.gamePanelName {
    display: block;
    font-family: 'AvenirNextLTW01-Heavy', 'Open Sans', sans-serif;
    font-size: 3em;
    line-height: 1em;
    color: #ffffff;
    text-transform: uppercase;
}

.gamePanelTournament {
    display: block;
    font-family: 'Avenir Next LT W01 Bold', 'Open Sans', sans-serif;
    font-size: 2.5em;
    line-height: 1.25em;
    color: #ffffff;
    font-style: italic;
    text-transform: uppercase;
    margin-left: -6px;
}

.gamePanelSub {
    display: block;
    font-family: 'Avenir Next LT W01 Bold', 'Open Sans', sans-serif;
    font-size: 1em;
    color: #ffffff;
    margin-top: 7px;
}

.gamePanel .registerButton {
    position: absolute;
    bottom: 0px;
    right: 0px;
}

@media(max-width: 1024px){
    .theGames {
        font-size: 0.8em;
    }

    .theGames:before {
        display: none;
    }
}

@media(max-width: 768px){
    .theGames {
        font-size: 0.6em;
        padding-bottom: 20px;
    }

    .gamePanel {
        height: 240px;
    }
}

/************* The Casters ****************/

.theCasters {
    padding-bottom: 140px;
}

.caster {
    box-sizing: border-box;
    border: 2px solid #2ED9C3;
    padding: 10px;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    height: 146px;
    font-family: 'Avenir Next LT W01 Bold', 'Open Sans', sans-serif;
    font-size: 1.25em;
    color: #ffffff;
    text-transform: uppercase;
    margin-bottom: 30px;
}

.casterTBA {
    box-sizing: border-box;
    padding: 10px;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    height: 146px;
    font-family: 'Avenir Next LT W01 Bold', 'Open Sans', sans-serif;
    font-size: 1.25em;
    color: #E50695;
    text-transform: uppercase;
    margin-bottom: 30px;
    background-color: #580342;
}

@media(max-width: 768px){
    .theCasters {
        font-size: 0.8em;
        padding-bottom: 40px;
    }

    .caster {
        border-left: transparent;
        border-right: transparent;
        border-top: transparent;
        margin-bottom: 0;
        padding: 30px;
        height: auto;
    }

    .theCasters .grid div:first-of-type .caster {
        border-top: 2px solid #2ED9C3;
    }

    .theCasters .grid div:first-of-type .casterTBA {
        border-top: 2px solid #7D3571;
    }

    .casterTBA {
        background-color: transparent;
        border-bottom: 2px solid #7D3571;
        margin-bottom: 0;
        padding: 30px;
        height: auto;
    }
}

/************* New for 2020 ****************/

.newFor2020 {
    box-sizing: border-box;
    padding-left: 40px;
    padding-bottom: 100px;
    background-image: url('images/xGrid.png');
    background-repeat: no-repeat;
    background-position: left bottom;
    margin-left: -40px;
    margin-right: -40px;
}

.newFor2020Content {
    background-color: #2ED9C3;
    padding: 50px;
    padding-left: 90px;
    background-image: url('images/IGEASCollage.png');
    background-repeat: no-repeat;
    background-position: 90% center;
    background-size: 41%;
}

.newFor2020Content:before {
    content: '';
    position: absolute;
    top: 0;
    right: -50%;
    width: 100%;
    height: 100%;
    background-color: #2ED9C3;
    z-index: -1;
}

.newFor2020Content h2 {
    margin-left: 0px;
}

.newHighlight, #right-tab h4 {
    margin-top: 40px;
    display: inline-block;
    font-family: 'Avenir Next LT W01 Bold', 'Open Sans', sans-serif;
    font-size: 1.25em;
    color: #35022D;
    text-transform: uppercase;
}

#right-tab h4{
    color: #2ED9C3;
}

#right-tab p{
    color: #EBEBEB !important;
}

#right-tab p a{
    color: #E50695 !important;
}

.newFor2020Content p, #right-tab p {
    font-size: 1.125em;
    line-height: 1.7em;
    color: #24001E;
    max-width: 460px;
}

.learnMoreButton {
    display: inline-block;
    box-sizing: border-box;
    background-color: #ffffff;
    font-family: 'Avenir Next LT W01 Bold', 'Open Sans', sans-serif;
    font-size: 1.2em;
    color: #7D3571;
    text-decoration: none;
    width: 217px;
    height: 62px;
    padding: 21px 0 0 27px;
    line-height: 1em;
    background-image: url('images/buttonLearnArrow.png');
    background-repeat: no-repeat;
    background-position: 148px 0;
    margin-top: 20px;
    text-align: left;
}

.learnMoreButton:hover {
    background-position: 148px -62px;
}

@media(max-width: 768px){

    .newFor2020 {
        padding-left: 0;
        padding-bottom: 40px;
        background-image: none;
        margin-left: -20px;
        margin-right: -20px;
    }

    .newFor2020Content {
        background-position: center 40px;
        padding: 20px;
        padding-top: 45%;
    }

    .newFor2020Content p {
        max-width: none;
    }
}

/************* Competing Teams ****************/

.competingTeams {
    padding-bottom: 60px;
    clear:both;
    padding-top: 70px;
}

.competingTeams .registerButton {
    display: block;
    margin: 20px auto;
}

.competingTeams:before {
    content: '';
    width: 150px;
    height: 327px;
    background-image: url('images/xGrid.png');
    display: block;
    position: absolute;
    top: 320px;
    right: -30px;
    opacity: 0.6;
}

.tabNav {
    padding: 10px 0 60px 120px;
}

.tabNav button {
    display: inline-block;
    font-family: 'Avenir Next LT W01 Bold', 'Open Sans', sans-serif;
    font-size: 1em;
    color: #636466;
    text-transform: uppercase;
    background-color: transparent;
    border: none;
    border-bottom: 4px solid transparent;
    text-align: left;
    padding: 3px 0;
    margin-right: 30px;
    cursor: pointer;
    outline: none;
}

.tabNav button:hover {
    color: #8B8B8B;
}

.tabNav button.active {
    border-bottom: 4px solid #E50695;
    color: #ffffff;
}

.competingTeamsEmpty {
    box-sizing: border-box;
    padding: 10px;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    height: 146px;
    font-family: 'Avenir Next LT W01 Bold', 'Open Sans', sans-serif;
    font-size: 1.25em;
    color: #E50695;
    text-transform: uppercase;
    margin-bottom: 30px;
    background-color: #580342;
}

.competingTeamsTeam {
    background-color: #24001E;
    padding: 30px 20px;
    height: 225px;
    box-sizing: border-box;
    margin-bottom: 30px;
    text-transform: uppercase;
}

.teamImage {
    position: absolute;
    top: 5%;
    left: 5%;
    width: 90%;
    height: 90%;
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center center;
}

.competingTeamsTeam span {
    color: #2ED9C3;
    position: relative;
    font-weight: 700;
}

.competingTeamsTeam h4 {
    color: #ffffff;
    font-weight: 700;
    font-size: 1.6em;
    line-height: 1em;
    margin: 0;
    position: absolute;
    left: 20px;
    bottom: 30px;
}

@media(max-width:1024px) {
    .competingTeamsTeam {
        font-size: 0.8em;
        height: 200px;
    }

    .competingTeams:before {
        display: none;
    }
}

@media(max-width:768px){
    .teamImage {
        display: none;
    }

    .competingTeamsTeam {
        height: auto;
        padding: 20px;
        margin-bottom: 1px;
    }

    .competingTeamsTeam h4 {
        position: relative;
        left: initial;
        bottom: initial;
        margin: 10px auto;
    }

    .tabNav {
        padding-left: 0;
        padding-bottom: 20px;
    }

    .tabNav button {
        margin-right: 10px;
        font-size: 0.9375em;
    }
}

/************* schedule ****************/

.scheduleWrapper {
    max-width: none;
    background-color: #24001E;
    margin-left: -40px;
    margin-right: -40px;
}

.schedule {
    box-sizing: border-box;
    background-color: #24001E;
    padding: 120px 40px;
    margin: 0 auto;
    max-width: 1366px;
}

.viewFullBracket {
    color: #E50695;
    font-family: 'Avenir Next LT W01 Bold', 'Open Sans', sans-serif;
    font-size: 1.2em;
    margin-left: 120px;
}

.schedule .grid {
    margin: 0 105px;
}

.scheduleEntry {
    color: #ffffff;
    font-size: 1.5em;
    line-height: 1.4em;
    font-weight: 700;
    height: 105px;
    margin: 55px auto;
}
.scheduleLeft span,.scheduleRight span{
    font-size:0.8em;
}

.scheduleEntry:first-of-type {
    border-bottom: 1px solid #636466;
}

.scheduleEntryDate{
    display: block;
    color: #636466;
}

.watchLive {
    box-sizing: border-box;
    width: 100%;
    min-height: 365px;
    border: 1px solid #E50695;
    background-image: url('images/venueShot.jpg');
    background-size: cover;
    font-family: 'AvenirNextLTW01-Heavy', 'Open Sans', sans-serif;
    padding: 40px;
}

.watchLive h4 {
    font-size: 3em;
    margin: 10px 0 90px 0;
    color: #EBEBEB;
}

.watchLiveLink {
    display: block;
    color: #E50695;
    font-size: 1.875em;
    line-height: 1.3em;
    text-decoration: none;
    position: relative;
    margin-bottom: 30px;
}

.watchLiveLink:after {
    content: '';
    background-image: url('images/buttonArrow.png');
    background-repeat: no-repeat;
    background-position: center 0px;
    width: 23px;
    height: 37px;
    position: absolute;
    top: 3px;
    margin-left: 20px;
}

.watchLiveLink:hover:after {
    background-position: center -40px;
}

@media(max-width:1366px){
    .watchLive {
        font-size: 0.8em;
    }

    .watchLiveLink:after {
        top: 0px;
    }
}

@media(max-width:1100px){
    .schedule {
        padding-left: 0;
        padding-right: 0;
    }
}

@media(max-width:1023px){
    .schedule .col-6 {
        width: 100%;
    }
}

@media(max-width:768px){
    .scheduleWrapper {
        margin-left: -20px;
        margin-right: -20px;
    }

    .schedule {
        font-size: 0.8em;
        padding: 40px 20px;
    }

    .schedule .grid {
        margin-left: -15px;
        margin-right: -15px;
    }

    .viewFullBracket {
        margin-left: 0;
    }

    .scheduleEntry {
        height: auto;
        padding: 20px 0;
        margin: 0 auto;
    }

    .watchLive {
        padding: 20px;
        min-height: 0;
    }

    .watchLiveLink:after {
        top: -3px;
        margin-left: 15px;
    }
}

/************* Social ****************/

.social {
    display:grid;
    grid-template-columns: 7fr 5fr;
    grid-template-rows: 1fr 1fr;
    column-gap: 30px;
    row-gap: 30px;
    padding: 80px 0;
}

.social:before {
    content: '';
    background-image: url('images/xGrid.png');
    background-repeat: no-repeat;
    width: 220px;
    height: 330px;
    position: absolute;
    top: 30px;
    left: -40px;
}

.social  > div {
    background-color: #24001e;
    box-sizing: border-box;
    padding: 40px;
}

.social a {
    color: #E50695;
    font-weight: 700;
    text-transform: uppercase;
    text-decoration: none;
    margin-right: 15px;
}

.social a:hover {
    color: #ffffff;
}

.social a:after {
    content: '|';
    color: transparent;
    display: inline-block;
    width: 1px;
    margin-left: 15px;
    line-height: 0.8em;
    background-color: #E50695;
}

.social a:last-of-type:after {
    display: none;
}

.socialLinkPanel {
    background-image: url('images/socialBackground.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    grid-row-start: span 2;
}

.socialLinkPanel h2 {
    color: #2ED9C3;
    margin-left: 0;
}

a.socialLink {
    display: inline-block;
    margin-right: 26px;
    margin-bottom: 30px;
    padding-top: 100px;
    position: relative;
    min-width: 80px;
    text-align: center;
}

a.socialLink:hover {
    color: #ffffff;
}

a.socialLink:before {
    content: '';
    position: absolute;
    top: 0px;
    left: 0;
    width: 100%;
    height: 80px;
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center top;
}

a.socialLink:after {
    display: none;
}

.social-twitch:before { background-image: url('images/Twitch.png'); }
.social-facebook:before { background-image: url('images/Facebook.png'); }
.social-twitter:before { background-image: url('images/Twitter.png'); }
.social-insta:before { background-image: url('images/Instagram.png'); }

.social h3, .sponsors h3, .video h3 {
    font-family: 'AvenirNextLTW01-Heavy', 'Open Sans', sans-serif;
    font-size: 1.875em;
    line-height: 1.1em;
    font-weight: normal;
    margin: 0 0 20px 0;
    color: #EBEBEB;
}

@media(max-width:768px){
    .social {
        grid-template-columns: 1fr;
        grid-template-rows: initial;
        padding: 40px 0;
    }

    .social:before {
        display: none;
    }

    a.socialLink {
        padding-top: 45px;
        margin-right: 20px;
        margin-bottom: 10px;
        min-width: 30px;
        width: 30px;
        font-size: 0px;
    }

    a.socialLink:before {
        background-size: 30px;
    }

    .socialLinkPanel h2 {
        font-size: 2em;
    }

    .social h3 {
        font-size: 1.2em;
    }

    .social  > div {
        padding: 20px;
    }
}

/************* Footer ****************/

.footerWrapper {
    box-sizing: border-box;
    max-width: 1366px;
    width: 100%;
    margin: 0 auto;
    padding: 0 40px;
}

footer {
    padding: 40px 0;
    border-top: 1px solid #7c3571;
    overflow: auto;
}

.footerLinks {
    float:right;
    text-align: right;
}

.footerLinks a {
    display: block;
    font-family: 'AvenirNextLTW01-Regular', 'Open Sans', sans-serif;
    color: #ffffff;
    text-decoration: none;
    text-transform: uppercase;
    margin: 1.2em 0;
}

.footerLinks a:hover {
    color: #E50695;
}

@media(max-width:768px){

    .footerWrapper {
        padding: 20px;
    }

    .footerLinks {
        float: none;
    }

    footer img {
        margin: 0 auto;
        display: block;
    }
}

.hoverToggle{
    float:right;
    padding-left: 5px;
}

.sponsors{
    background-color:#e50693;
    margin-bottom: 65px;
}

.sponsorsPanel{
    padding: 40px;
    height: 20px;
}

.sponsorsTitle{
    width:65%;
    float:left;
    padding:0px !important;
    margin:0px !important;
}

.sponsorDownload{
    width:35%;
    float:left;
}

.sponsorDownload a{
    float: right;
    text-decoration:none;
    min-width: 282px;
    font-weight: 700;
    font-family: 'Open Sans',Helvetica,Arial,Lucida,sans-serif;
    color: #ffffff;
    text-decoration: none;
    text-transform: uppercase;
    font-size: 14px;
}

.sponsorDownloadIcon{
    /*float:right;*/
}

.sponsorDownloadIconSvg{
    float:left;
    padding-right:12px;
    margin-top: -4px;
}

.video #left-tab{
    width:72%;
    float:left;
}
.video #left-tab iframe{
    padding-top:5%;
    min-height: 345px;
    max-width: 826px;
}
.video #right-tab{
    width:28%;
    margin-left: 0px !important;
    padding-left: 30px !important;
}

.scheduleFull{
    width:100%;
}
.scheduleLeft,.scheduleRight{
    float:left;
    width:50%;
}
.schedule .col-6.col-12t{
    padding-bottom:50px;
}

@media(max-width:940px){
    .sponsorsPanel{
        height: 50px;
    }
    .video #left-tab{
        width:100%;
        margin: 0 auto;
    }
    .video #right-tab{
        width:100%;
        margin: 0 auto !important;
    }
}

@media(max-width:870px){
    .sponsorsPanel{
        height: 80px;
    }
    .sponsorsTitle{
        width:100%;
    }
    .sponsorDownload{
        padding-top: 10px;
        width:100%;
    }
    .sponsorDownload a{
        float:left;
        padding-top: 20px;
    }
}

@media(max-width:630px){
    .sponsorsPanel{
        height: 114px;
    }
}